<?xml version="1.0" encoding="UTF-8"?>
<manifest xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2" identifier="MANIFEST-IMSCP" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 http://www.imsglobal.org/xsd/imscp_v1p1.xsd http://www.imsglobal.org/xsd/imsmd_v1p2 http://www.imsglobal.org/xsd/imsmd_v1p2.xsd">
  <metadata>
    <schema>IMS Content</schema>
    <schemaVersion>1.1.4</schemaVersion>
    <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
      <imsmd:general>
        <imsmd:title>
          <imsmd:langstring xml:lang="nl">3A Unit 1</imsmd:langstring>
        </imsmd:title>
        <imsmd:language>nl</imsmd:language>
        <imsmd:aggregationlevel>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">3</imsmd:langstring>
          </imsmd:value>
        </imsmd:aggregationlevel>
      </imsmd:general>
      <imsmd:lifecycle>
        <imsmd:contribute>
          <imsmd:role>
            <imsmd:source>
              <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
            </imsmd:source>
            <imsmd:value>
              <imsmd:langstring xml:lang="x-none">author</imsmd:langstring>
            </imsmd:value>
          </imsmd:role>
          <imsmd:centity>
            <imsmd:vcard>BEGIN:VCARD
VERSION:3.0
PRODID:-//Sabre//Sabre VObject 3.3.5//EN
FN:Ariane Rogers - Bergsma
N:Rogers - Bergsma;Ariane;;;
END:VCARD
</imsmd:vcard>
          </imsmd:centity>
          <imsmd:centity>
            <imsmd:vcard>BEGIN:VCARD
VERSION:3.0
PRODID:-//Sabre//Sabre VObject 3.3.5//EN
FN:Krisztina Pfeifer
END:VCARD
</imsmd:vcard>
          </imsmd:centity>
          <imsmd:date>
            <imsmd:datetime>2018-08-20T20:26:59+02:00</imsmd:datetime>
          </imsmd:date>
        </imsmd:contribute>
        <imsmd:contribute>
          <imsmd:role>
            <imsmd:source>
              <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
            </imsmd:source>
            <imsmd:value>
              <imsmd:langstring xml:lang="x-none">publisher</imsmd:langstring>
            </imsmd:value>
          </imsmd:role>
          <imsmd:centity>
            <imsmd:vcard>BEGIN:VCARD
VERSION:3.0
PRODID:-//Sabre//Sabre VObject 3.3.5//EN
FN:Wikiwijs Maken
ORG:Wikiwijs Maken
EMAIL:info@wikiwijs.nl
URI:https://www.wikiwijs.nl
END:VCARD
</imsmd:vcard>
          </imsmd:centity>
          <imsmd:date>
            <imsmd:datetime>2018-08-23T12:07:43+02:00</imsmd:datetime>
          </imsmd:date>
        </imsmd:contribute>
      </imsmd:lifecycle>
      <imsmd:metametadata>
        <imsmd:contribute>
          <imsmd:role>
            <imsmd:source>
              <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
            </imsmd:source>
            <imsmd:value>
              <imsmd:langstring xml:lang="x-none">creator</imsmd:langstring>
            </imsmd:value>
          </imsmd:role>
          <imsmd:centity>
            <imsmd:vcard>BEGIN:VCARD
VERSION:3.0
PRODID:-//Sabre//Sabre VObject 3.3.5//EN
FN:Wikiwijs Maken
ORG:Wikiwijs Maken
EMAIL:info@wikiwijs.nl
URI:https://www.wikiwijs.nl
END:VCARD
</imsmd:vcard>
          </imsmd:centity>
          <imsmd:date>
            <imsmd:datetime>2018-07-09T13:05:15+02:00</imsmd:datetime>
          </imsmd:date>
        </imsmd:contribute>
        <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
        <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
      </imsmd:metametadata>
      <imsmd:educational>
        <imsmd:intendedenduserrole>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
          </imsmd:value>
        </imsmd:intendedenduserrole>
        <imsmd:difficulty>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
          </imsmd:value>
        </imsmd:difficulty>
        <imsmd:typicallearningtime>
          <imsmd:duration>
            <imsmd:datetime>PT4H</imsmd:datetime>
          </imsmd:duration>
        </imsmd:typicallearningtime>
      </imsmd:educational>
      <imsmd:rights>
        <imsmd:cost>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
          </imsmd:value>
        </imsmd:cost>
        <imsmd:copyrightandotherrestrictions>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
          </imsmd:value>
        </imsmd:copyrightandotherrestrictions>
        <imsmd:description>
          <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
        </imsmd:description>
      </imsmd:rights>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">hasformat</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">https://maken.wikiwijs.nl/126894/3A_Unit_1?p=pdf</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
          <imsmd:description>
            <imsmd:langstring xml:lang="x-none">application/pdf</imsmd:langstring>
          </imsmd:description>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">hasformat</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">https://maken.wikiwijs.nl/126894/3A_Unit_1?p=epub</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
          <imsmd:description>
            <imsmd:langstring xml:lang="x-none">application/epub+zip</imsmd:langstring>
          </imsmd:description>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">hasformat</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">https://maken.wikiwijs.nl/126894/3A_Unit_1?p=imscp</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
          <imsmd:description>
            <imsmd:langstring xml:lang="x-none">application/x-imscp+zip</imsmd:langstring>
          </imsmd:description>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">hasformat</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">https://maken.wikiwijs.nl/126894/3A_Unit_1?p=imscc</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
          <imsmd:description>
            <imsmd:langstring xml:lang="x-none">application/x-imscc+zip</imsmd:langstring>
          </imsmd:description>
        </imsmd:resource>
      </imsmd:relation>
    </imsmd:lom>
  </metadata>
  <organizations default="TOC1">
    <organization identifier="TOC1">
      <title>3A Unit 1</title>
      <item identifier="Item1d5be2c5dd62016c" identifierref="Resource1d5be2c5dd62016c">
        <title>Introduction</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Introduction</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
          </imsmd:lom>
        </metadata>
        <item identifier="Itemb2d312b38a64d8a8" identifierref="Resourceb2d312b38a64d8a8">
          <title>Reading: A disease called fame.</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Reading: A disease called fame.</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
      </item>
      <item identifier="Item9e855df051e5997f" identifierref="Resource9e855df051e5997f">
        <title>Lesson 1A</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Lesson 1A</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
          </imsmd:lom>
        </metadata>
        <item identifier="Item6b89004d9ce45d4b" identifierref="Resource6b89004d9ce45d4b">
          <title>Order of Adjectives</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Order of Adjectives</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Item238f710a7f055e74" identifierref="Resource238f710a7f055e74">
          <title>Assignment</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Assignment</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Item279571f825025a23" identifierref="Resource279571f825025a23">
          <title>Compound Adjectives</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Compound Adjectives</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
      </item>
      <item identifier="Itemd4361d92daa2c9a2" identifierref="Resourced4361d92daa2c9a2">
        <title>Lesson 1B</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Lesson 1B</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
          </imsmd:lom>
        </metadata>
        <item identifier="Item64f6a1cdf7ab914c" identifierref="Resource64f6a1cdf7ab914c">
          <title>Present Tense Summary</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Present Tense Summary</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Itemb39772898b71dd14" identifierref="Resourceb39772898b71dd14">
          <title>Present Tense Gameshow</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Present Tense Gameshow</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Item5e844f30a3a43408" identifierref="Resource5e844f30a3a43408">
          <title>More Practise</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">More Practise</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
      </item>
      <item identifier="Item460b938b41c580c9" identifierref="Resource460b938b41c580c9">
        <title>Lesson 1C</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Lesson 1C</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
          </imsmd:lom>
        </metadata>
        <item identifier="Itema5c3fec4900cc4f3" identifierref="Resourcea5c3fec4900cc4f3">
          <title>CCTV</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">CCTV</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
      </item>
      <item identifier="Item647ff29970d0ef64" identifierref="Resource647ff29970d0ef64">
        <title>Lesson 1D</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Lesson 1D</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
          </imsmd:lom>
        </metadata>
        <item identifier="Item3e2990bf583c7720" identifierref="Resource3e2990bf583c7720">
          <title>Verb+inf / Verb+ing</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Verb+inf / Verb+ing</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Item3bae69ec5351e599" identifierref="Resource3bae69ec5351e599">
          <title>Practise</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Practise</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
      </item>
      <item identifier="Itemf88fce82b5d900a7" identifierref="Resourcef88fce82b5d900a7">
        <title>Lesson 1E</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Lesson 1E</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
          </imsmd:lom>
        </metadata>
        <item identifier="Item4de333e4f8794361" identifierref="Resource4de333e4f8794361">
          <title>Eyeborg Video</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Eyeborg Video</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
      </item>
      <item identifier="Item426b91d0d8554b1b" identifierref="Resource426b91d0d8554b1b">
        <title>Lesson 1G</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Lesson 1G</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
          </imsmd:lom>
        </metadata>
        <item identifier="Item42cef0a7054f5dfc" identifierref="Resource42cef0a7054f5dfc">
          <title>Informal Letter</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Informal Letter</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
            </imsmd:lom>
          </metadata>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="Resource1d5be2c5dd62016c" type="webcontent" href="item1d5be2c5dd62016c.html">
      <file href="item1d5be2c5dd62016c.html"/>
    </resource>
    <resource identifier="Resourceb2d312b38a64d8a8" type="webcontent" href="itemb2d312b38a64d8a8.html">
      <file href="itemb2d312b38a64d8a8.html"/>
      <file href="files/7ef6df19bbad6a502c90a2c72b893f5e008617fe.jpg"/>
      <file href="files/a523ce606a92b69bd6871efa9c0148e05aa531a9.png"/>
      <file href="files/fa3422aeaa25b871134145628d49969404da714a.zip"/>
    </resource>
    <resource identifier="Resource9e855df051e5997f" type="webcontent" href="item9e855df051e5997f.html">
      <file href="item9e855df051e5997f.html"/>
    </resource>
    <resource identifier="Resource6b89004d9ce45d4b" type="webcontent" href="item6b89004d9ce45d4b.html">
      <file href="item6b89004d9ce45d4b.html"/>
      <file href="files/3d5ab6a95d1e9de89d0ce6d70b4051a956cfbedb.jpg"/>
    </resource>
    <resource identifier="Resource238f710a7f055e74" type="webcontent" href="item238f710a7f055e74.html">
      <file href="item238f710a7f055e74.html"/>
    </resource>
    <resource identifier="Resource279571f825025a23" type="webcontent" href="item279571f825025a23.html">
      <file href="item279571f825025a23.html"/>
    </resource>
    <resource identifier="Resourced4361d92daa2c9a2" type="webcontent" href="itemd4361d92daa2c9a2.html">
      <file href="itemd4361d92daa2c9a2.html"/>
    </resource>
    <resource identifier="Resource64f6a1cdf7ab914c" type="webcontent" href="item64f6a1cdf7ab914c.html">
      <file href="item64f6a1cdf7ab914c.html"/>
    </resource>
    <resource identifier="Resourceb39772898b71dd14" type="webcontent" href="itemb39772898b71dd14.html">
      <file href="itemb39772898b71dd14.html"/>
    </resource>
    <resource identifier="Resource5e844f30a3a43408" type="webcontent" href="item5e844f30a3a43408.html">
      <file href="item5e844f30a3a43408.html"/>
    </resource>
    <resource identifier="Resource460b938b41c580c9" type="webcontent" href="item460b938b41c580c9.html">
      <file href="item460b938b41c580c9.html"/>
    </resource>
    <resource identifier="Resourcea5c3fec4900cc4f3" type="webcontent" href="itema5c3fec4900cc4f3.html">
      <file href="itema5c3fec4900cc4f3.html"/>
    </resource>
    <resource identifier="Resource647ff29970d0ef64" type="webcontent" href="item647ff29970d0ef64.html">
      <file href="item647ff29970d0ef64.html"/>
    </resource>
    <resource identifier="Resource3e2990bf583c7720" type="webcontent" href="item3e2990bf583c7720.html">
      <file href="item3e2990bf583c7720.html"/>
    </resource>
    <resource identifier="Resource3bae69ec5351e599" type="webcontent" href="item3bae69ec5351e599.html">
      <file href="item3bae69ec5351e599.html"/>
      <file href="files/fa8b96ab9137fe9b38861236df1dbc2c49dd732b.png"/>
    </resource>
    <resource identifier="Resourcef88fce82b5d900a7" type="webcontent" href="itemf88fce82b5d900a7.html">
      <file href="itemf88fce82b5d900a7.html"/>
    </resource>
    <resource identifier="Resource4de333e4f8794361" type="webcontent" href="item4de333e4f8794361.html">
      <file href="item4de333e4f8794361.html"/>
    </resource>
    <resource identifier="Resource426b91d0d8554b1b" type="webcontent" href="item426b91d0d8554b1b.html">
      <file href="item426b91d0d8554b1b.html"/>
    </resource>
    <resource identifier="Resource42cef0a7054f5dfc" type="webcontent" href="item42cef0a7054f5dfc.html">
      <file href="item42cef0a7054f5dfc.html"/>
      <file href="files/2fc6f455ded06522d762ad2e574415ced3a1a696.jpg"/>
    </resource>
  </resources>
</manifest>
